/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
h2,h3,h4,h5,a,span{
	font-family: "Averia Serif Libre";
}
p{
	 font-family: "Plus Jakarta Sans";
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
a.nectar-button.small.regular.accent-color.regular-button {
    border: 0.807px solid rgba(89, 89, 89, 0.90);
    padding: 11.818px 19.616px 11.837px 19.233px;
    border-radius: 40.372px !important;
    padding: 13px 35px;
    margin-bottom: 0 !important;
}
a.nectar-button.small.regular.accent-color.regular-button span {
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 17.441px;
    text-transform: capitalize;
    color: #FFF;
}
/* ============================================================= */
div#sec-03 img {
    margin: 0 auto;
    display: table;
    margin-bottom: 16px;
}
.lit-wo h3 {
    color: #302925;
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 40.617px;
    letter-spacing: -0.262px;
    text-transform: capitalize;
    margin: 0 !important;
    padding-bottom: 22px;
}
.lit-wo p {
    color: #7A7A7A;
    text-align: center;
    font-size: 18.142px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    padding-bottom: 20px !important;
	width: 95%;
    margin: 0 auto;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button span {
    color: #595959;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    background-color: transparent !important;
    margin: 0 auto;
    display: table;
    padding: 11.818px 19.616px 11.837px 19.233px;
}
/* ========================================================= */
div#sec-02 h2 {
    color: #302925;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
    font-size: 48px;
    width: 80%;
    margin: 0;
    padding-bottom: 30px;
    padding-top: 29px;
}
div#sec-02 p {
    color: #7A7A7A;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    width: 90%;
}
#sec-02 a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 25px;
}
/* ======================================================= */
#sec-09 .marquee-wrapper {
  overflow: hidden;
  width: 100%;
}
#sec-09 .marquee-track {
  display: flex;
  width: max-content;
  animation: scroll 50s linear infinite;
}
#sec-09 .marquee-track img {
  margin: 0 20px;
}
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/* ============================================================= */
div#sec-04 .cen-img {
    margin: 0 auto;
    display: table;
    margin-bottom: 20px !important;
}
div#sec-04 .pro-wo h2 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
    text-align: center;
}
div#sec-04 .pro-wo  p {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 38px;
}
div#sec-04 .litt-woing {
    border-radius: 9.193px;
    border: 0.847px solid #D8D8D8;
    background: #FFF;
    width: 413.699px;
    margin: 0 auto;
    padding-bottom: 29px;
    margin-bottom: 79px;
}
div#sec-04 .litt-woing img {
    width: 100%;
    padding: 16px;
    padding-bottom: 0;
}
div#sec-04 .litt-woing h3 {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.439px;
    text-transform: capitalize;
    font-style: italic;
    border-bottom: 1px solid #00000045;
    margin-left: 33px;
    margin-right: 32px;
    padding-bottom: 28px;
    margin-bottom: 18px;
}
div#sec-04 .litt-woing p.tex {
    color: #7A7979;
    font-family: "Plus Jakarta Sans";
    font-size: 14.684px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.962px;
    padding-left: 33px;
    padding-right: 33px;
    min-height: 100px;
}
div#sec-04 .litt-w p {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    width: 50%;
}
div#sec-04 a.nectar-button.small.regular.accent-color.regular-button {
    /* float: right; */
    padding: 13px 53px;
}
#sec-04 .column-image-bg {
    border-radius: 40px;
}
div#sec-04 .litt-woing:hover {
    background: #A81003;
    transition: all 0.4s linear;
}
div#sec-04 .litt-woing:hover * {
    color: #fff !important;
}
/* ================================================= */
div#sec-07 .what-wo h2 {
    color: #1E1D1C;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
    text-align: center;
    margin: 0;
    margin-bottom: 12px;
}
div#sec-07 .what-wo p {
    color: #232221;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 18.142px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    width: 49%;
    margin: 0 auto;
    padding-bottom: 38px;
}
div#sec-07 .mar-1 {
    margin-bottom: 179px;
    margin-top: 181px;
}
div#sec-07 .mar-2 {
    margin-bottom: 254px;
    margin-top: 98px;
}
div#sec-07  h4 {
    color: #302925;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 21.156px;
    text-transform: capitalize;
    margin: 0;
    margin-bottom: 15px;
}
div#sec-07 h5 {
    color: #515151;
    font-family: "Plus Jakarta Sans";
    font-size: 13.712px;
    font-style: normal;
    font-weight: 300;
    line-height: 23.311px;
    margin: 0;
    padding-bottom: 22px;
}
div#sec-07 .vc_col-sm-3 p {
    color: #515151;
    font-family: "Plus Jakarta Sans";
    font-size: 17.63px;
    font-style: normal;
    font-weight: 300;
    line-height: 29.971px;
}
div#sec-07 .vc_col-sm-3 img {
    width: 100%;
    display: none;
}
div#sec-07 .mar-3, div#sec-07 .mar-2, div#sec-07 .mar-1 {margin-left: 20px;}
div#sec-07 .vc_col-sm-3:nth-child(1) .iwithtext:nth-child(2) {
    margin-left: 84px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .mar-3 p {
    width: 360px;
}
div#sec-07 .vc_col-sm-3:nth-child(3) .iwithtext:nth-child(2) {
    position: relative;
    left: -80px;
}
/* =============================================================== */
div#sec8 .cell img {
  animation-duration: 6s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  will-change: transform;
}
div#sec8 .cell:nth-child(odd) img {
  animation-name: floatUp;
}
div#sec8 .cell:nth-child(even) img {
  animation-name: floatDown;
}
@keyframes floatUp {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes floatDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(40px);
  }
  100% {
    transform: translateY(0);
  }
}
/* ======================================================= */
div#sec-06 h2 {
    color: #302925;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
    width: 80%;
    padding-top: 0;
}
div#sec-06 label {
    color: #515151;
    font-family: "Plus Jakarta Sans";
    font-size: 17.968px;
    font-style: normal;
    font-weight: 300;
    line-height: 25.156px;
    margin-bottom: 10px;
}
div#sec-06 input {
    border-radius: 11.551px;
    border: 1.283px solid rgba(103, 103, 103, 0.24);
    background: #FFF;
    height: 63.647px;
    color: #000;
    font-family: "Plus Jakarta Sans";
}
div#sec-06 input::placeholder,div#sec-06 textarea::placeholder {
    color: #515151;
    font-family: "Plus Jakarta Sans";
    font-size: 15.401px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
div#sec-06 textarea {
    height: 113.945px;
    border-radius: 11.551px;
    border: 1.283px solid rgba(103, 103, 103, 0.24);
    background: #FFF;
    color: #000;
    font-family: 'Plus Jakarta Sans';
}
div#sec-06 button#wpforms-submit-41 {
    border-radius: 50.394px !important;
    border: 1.008px solid rgba(48, 41, 37, 0.50);
    background: #A81003;
    color: #FFF;
    text-align: center;
    font-family: "Averia Serif Libre";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    padding: 13px 51px 13px 52px !important;
    height: 43px;
    margin-top: 10px !important;
}
#sec-06 .wpforms-container .wpforms-field {
    padding-bottom: 5px;
}
#sec-06 div#wpforms-41 {
    margin: 0;
}
#sec-06 .vc_col-sm-6:nth-child(2) {
    padding-left: 37px;
}
/* ============================================================ */
div#sec-05 .you-wo h2 {
    color: #1E1D1C;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
}
div#sec-05 .you-wo p {
    color: #232221;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    width: 56%;
    margin: 0 auto;
    display: table;
    padding-bottom: 20px;
}
div#sec-05 .eff-wo {
    border-radius: 14px;
    border: 1px solid rgba(48, 41, 37, 0.27);
    background: #FFF;
    width: 413.801px;
    margin: 0 auto;
    padding-bottom: 40px;
}
div#sec-05 .eff-wo img {
    width: 100%;
    padding: 18px;
    padding-bottom: 0;
}
div#sec-05 .eff-wo h6 {
    color: #BF2B2B;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 29.332px;
    letter-spacing: 0.21px;
    text-transform: capitalize;
    font-family: 'Averia Serif Libre';
    padding-left: 27px;
}
div#sec-05 .eff-wo h3 {
    color: #233B7E;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 34.195px;
    letter-spacing: -0.221px;
    text-transform: capitalize;
    padding-left: 27px;
    margin: 0;
    padding-bottom: 14px;
}
div#sec-05 .eff-wo p.tex-wo {
    color: #515151;
    font-family: "Plus Jakarta Sans";
    font-size: 15px !important;
    font-style: normal;
    font-weight: 300;
    line-height: 24.698px;
    padding-left: 27px;
    width: 95%;
}
div#sec-05 .eff-wo p strong {
    position: relative;
    left: 27px;
    color: #7A7A7A;
    font-family: "Plus Jakarta Sans";
    font-size: 15.904px;
    font-style: normal;
    font-weight: 300;
    line-height: 27.037px;
}
div#sec-05 .eff-wo:hover {
    background: #A81003;
    transition: all 0.4s linear;
}
div#sec-05 .eff-wo:hover * {
    color: #fff !important;
}
/* ============================================================================ */
div#footer-working img {
    margin: 0 auto;
    display: table;
    margin-bottom: 27px;
}
div#footer-working p {
    color: #FFF;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 29.399px;
    opacity: 0.7;
    width: 66%;
    margin: 0 auto;
}
div#footer-working h3 {
    color: #FFF;
    font-family: "Averia Serif Libre";
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 36.228px; 
    letter-spacing: -0.234px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 36px;
}
div#footer-working ul {
    margin: 0;
}
div#footer-working ul li {
    list-style: none;
}
div#footer-working ul li a,div#footer-working ul li {
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.77px; /* 145.134% */
    text-transform: capitalize;
    padding-bottom: 18px;
}
div#footer-working .column-image-bg {
    border-radius: 40px;
}
div#copy-ri p {
    color: #171717;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: capitalize;
    text-align: center;
    padding: 16px 0;
}
div#copy-ri p a {
    color: #A81003;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: capitalize;
}
div#footer-working ul li a:hover, div#footer-working ul li:hover {
    color: red;
}
div#footer-working .vc_col-sm-2:nth-child(1) {
    border-right: 1px solid #fff;
}
div#footer-working .vc_col-sm-8{
    border-right: 1px solid #fff;
}
div#footer-working .vc_col-sm-2:nth-child(3) {position: relative;left: 90px;}
/* ================================================================================ */
div#header-outer {
    height: 0;
}
div#header-space {
    height: 0;
}
div#banne-row h2 {
    color: #FFF;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2;
}
div#banne-row .bann-te p {
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
    padding-bottom: 21px;
}
div#banne-row .vc_col-sm-4 img {
    margin-bottom: 75px;
    width: 80%;
}
div#banne-row .bann-te {
    border-top: 1px solid #ffffff69;
    padding-top: 45px;
}
div#banne-row a.nectar-button.small.regular.accent-color.regular-button {
    padding: 15px 32px;
}
div#banne-row .column-image-bg {
    height: 1011px;
    border-radius: 40px;
    background-size: cover;
}
div#banne-row .vc_col-sm-4:nth-child(3) {
    padding-left: 54px;
    padding-top: 174px;
}
div#banne-row .vc_col-sm-3:nth-child(1) {
    padding-top: 50px;
}
div#banne-row .owl-dots {
    margin: 0;
    position: absolute;
    top: auto;
    bottom: 250px;
}
div#banne-row .span_12.dark .owl-theme .owl-dots .owl-dot.active span {
    width: 25px;
    height: 3px;
    background-color: #fff !important;
}
div#banne-row .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 15px;
    height: 2px;
    background-color: #ffffff7d !important;
}
div#banne-row .vc_col-sm-5 img,div#sec-07 .vc_col-sm-6 img,div#sec-06 img {
    animation: smoothFloat 1s ease-in-out infinite;
    will-change: transform;
}
@keyframes smoothFloat {
  0% { transform: translateY(0); }
  50% { transform: translateY(-20px); }
  100% { transform: translateY(0); }
}
/* =================================================== */
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.77px;
    text-transform: capitalize;
    padding: 0 25px;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-83 > a ,#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-82 > a {
    border-radius: 50.394px;
    border: 1.008px solid rgba(255, 255, 255, 0.90);
    width: 150.848px;
    height: 51.996px;
    line-height: 2.7;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-82 > a {
    border: none;
}
header#top {
    padding-top: 13px;
}

/* ============================================================================== */
div#sec-02,div#sec-07,div#sec-05 {
    position: relative;
}

div#sec-02:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/02/Group-1321315xxxx804.png);
    position: absolute;
    width: 69%;
    height: 100%;
    background-repeat: no-repeat;
    right: 0px;
    bottom: -260px;
}
div#sec-07:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/02/Group-132131580ssss6.png);
    position: absolute;
    width: 30%;
    height: 110%;
    background-repeat: no-repeat;
    right: auto;
    bottom: 0;
    background-size: inherit;
    top: -10px;
    opacity: 0.6;
}
div#sec-05:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/02/Group-1321315811.png);
    position: absolute;
    width: 100%;
    height: 1400px;
    background-repeat: no-repeat;
    right: 0;
    bottom: 0;
    background-size: inherit;
    top: -350px;
    left: auto;
    z-index: 3;
}
/* ========================================================= */
div#sec-02 img {
    margin: 0 auto;
    display: table;
}
div#footer-working ul.social-icons li {
    display: inline-block;
}
div#footer-working ul.social-icons li i {
    font-size: 22px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te {
    width: 500px;
    border: none;
    padding: 0;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te p {
    font-size: 16px;
}
/* ===================================================== */
div#sec-04 .vc_col-sm-5 img {
    width: 70%;
    margin: 0 auto;
    display: table;
}
div#anit-wop {
    margin-top: 40px;
}
div#sec-04 .anitpwo {
    background: #0000008f;
    padding: 50px 30px;
    border-radius: 10px;
    border: 1px solid #A81003;
    margin-bottom: 30px;
}
div#sec-04 .anitpwo h3 {
    color: #FFF;
    font-family: "Averia Serif Libre";
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 73.667px;
    text-transform: uppercase;
}
div#sec-04 .anitpwo p,div#sec-04 .anitpwo ul li {
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px;
}
div#sec-04 .anitpwo ul li {
    padding-bottom: 13px;
}
div#sec-04 .anitpwo strong {
    color: #A81003;
    font-weight: 600;
}
div#sec-04 .divider {
    height: 1px !important;
    border: 1px solid #ffffff30;
    margin: 50px 0;
}
/* ========================================================== */
div#galle-wo h2 {
    color: #302925;
    font-family: "Averia Serif Libre";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
    text-align: center;
    margin: 0;
    padding-bottom: 10px;
}
div#galle-wo p {
    color: #515151;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 32.356px;
    width: 90%;
    margin: 0 auto;
    display: table;
    text-align: center;
    padding-bottom: 20px;
}
div#sec-06 p {
    color: #232221;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 30.841px; /* 170% */
    padding: 0;
}

/* =============================================================== */
div#sec-07 h5 {
    width: 158px;
    height: 43px;
    border-radius: 50.394px;
    border: 1.008px solid rgba(48, 41, 37, 0.50);
    background: #A81003;
    text-align: center;
    line-height: 2.5;
}
div#sec-07 h5 a {
    color: #FFF;
    text-align: center;
    font-family: "Averia Serif Libre";
    font-size: 16.126px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
}
/* ======================================================= */
div#tes-woin h2 {
    color: #1E1D1C;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.44px;
    letter-spacing: -0.484px;
    text-transform: capitalize;
    text-align: center;
    margin: 0 !important;
}
 div#tes-woin .tex-owin {
    border: 2px solid #BF2B2B;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    background-color: #233B7E;
    width: 70%;
    margin: 0 auto;
    padding: 40px;
    text-align: center;
    border-radius: 10px;
}
div#tes-woin .tex-owin p {
    color: #ffffff;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 2;
}
div#tes-woin .tex-owin h5 {
    color: #ffffff;
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-weight: 600;
    line-height: 27.037px;
    font-style: italic;
}
div#tes-woin .owl-carousel[data-desktop-cols] .owl-stage {
    padding-top: 0;
}
div#tes-woin .owl-dots {
    margin: 0 !important;
}
div#footer-working .vc_col-sm-2:nth-child(3) ul li:nth-child(2) a, div#footer-working .vc_col-sm-2:nth-child(3) ul li:nth-child(2) {
    text-transform:lowercase;
}
@media only screen and (min-width: 320px) and (max-width: 767px){
header#top {
    padding-top: 0;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-family: "Averia Serif Libre" !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 20px !important;
    text-transform: capitalize !important;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
    background-color:#000;
}
div#banne-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#banne-row .vc_column-inner {
    padding:0;
}
div#banne-row h2 {
    font-size: 30px;
    line-height: 40px;
    text-align:center;
}
div#banne-row .bann-te p {
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 10px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te p {
    font-size: 14px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te {
    width: auto;
}
div#banne-row .vc_col-sm-5 img, div#sec-07 .vc_col-sm-6 img, div#sec-06 img {
    display:table;
    margin:0 auto;
    width:90%;
}
div#banne-row .vc_col-sm-3:nth-child(1) {
    padding-top: 30px;
}
div#banne-row .column-image-bg {
    height: 100%;
}
div#banne-row .vc_col-sm-4:nth-child(3) {
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom:20px;
}
div#banne-row .vc_col-sm-4 img {
    width: 90%;
    display:table;
    margin:0 auto;
    margin-bottom:20px;
}
div#banne-row .bann-te {
    padding-top: 20px;
}
div#banne-row a.nectar-button.small.regular.accent-color.regular-button {
    display: table;
    margin: 0 auto;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left.flip-in-vertical-wrap {
    padding:0;
}
.lit-wo h3 {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    padding-bottom: 10px;
}
.lit-wo p {
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 10px !important;
}
div#sec-03 img {
    margin-top:20px;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-02 img {
    width:90%;
}
div#sec-02 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
div#sec-02 h2 {
    line-height: 40px;
    letter-spacing: 0px;
    font-size: 30px;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align:center;
}
div#sec-02 p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    margin:0 auto;
    text-align:center;
}
#sec-02 a.nectar-button.small.regular.accent-color.regular-button {
    display:table;
    margin:0 auto;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-04 .vc_column-inner {
    padding: 20px 0;
}
div#sec-04 .pro-wo h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    text-align: center;
}
div#sec-04 .pro-wo p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    padding-bottom: 10px;
}
div#sec-04 .litt-woing {
    width: 95%;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
div#sec-04 .litt-woing img {
    padding: 10px;
    padding-bottom: 0;
}
div#sec-04 .litt-woing h3 {
    font-size: 20px;
    line-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-align:center;
}
div#sec-04 .litt-woing p.tex {
    font-size: 14px;
    line-height: 24px;
    padding-left: 0px;
    padding-right: 0px;
    min-height: auto;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#sec-04 .inner_row .vc_column-inner {
    padding: 0;
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-07 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
div#sec-07 .what-wo h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#sec-07 .what-wo p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    padding-bottom: 0px;
}
div#sec-07 .mar-1 {
    margin-bottom: 20px;
    margin-top: 0px;
}
.iwithtext .iwt-text {
    padding-left: 0px;
}
div#sec-07 .mar-3, div#sec-07 .mar-2, div#sec-07 .mar-1 {
    margin-left: 0px;
}
div#sec-07 h4 {
    text-align:center;
}
div#sec-07 .vc_col-sm-3 p {
    font-size: 14px;
    line-height: 26px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#sec-07 h5 {
    margin: 0 auto;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .iwithtext:nth-child(2) {
    margin-left: 0px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .mar-3 p {
    width: 95%;
}
div#sec-07 .mar-2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
div#sec-07 .vc_col-sm-3:nth-child(3) .iwithtext:nth-child(2) {
    left: 0px;
}
div#sec8 {
    padding-bottom: 70px !important;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-06 {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
}
#sec-06 .vc_col-sm-6:nth-child(2) {
    padding-left: 0px;
}
div#sec-06 h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    width: 95%;
    margin:0 auto;
    text-align:center;
}
div#sec-06 p {
    font-size: 14px;
    line-height: 26px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
#sec-06 div#wpforms-41 {
    width: 90%;
    margin: 0 auto;
}
div#footer-working .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#footer-working .vc_column-inner {
    padding:0;
}
div#footer-working .vc_col-sm-2:nth-child(1) {
    border-right: 0;
    border-bottom: 1px solid #fff;
    width: 100%;
	padding-top:20px;
}
div#footer-working .vc_col-sm-8 {
    border-right: 0;
    border-bottom: 1px solid #fff;
    padding-bottom:20px;
}
div#footer-working h3 {
    padding-bottom: 20px;
    text-align:center;
}
div#footer-working ul li a, div#footer-working ul li{
    text-align:center;
}
div#footer-working p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
}
div#footer-working .vc_col-sm-2:nth-child(3) {
    left: 0px;
    width: 100%;
    padding-top:20px;
}
div#footer-working ul.social-icons{
    display:flex;
    justify-content:center;
}
div#abt-inner{
	padding-bottom:40px !important;	
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-04 .vc_col-sm-5 img {
    width: 90%;
    margin-bottom: 20px;
}
div#sec-04 .anitpwo {
    padding: 20px 0px;
    width: 95%;
    margin: 0 auto;
    margin-bottom: 20px;
}
div#sec-04 .anitpwo h3 {
    font-size: 20px;
    line-height: 30px;
    text-align:center;
}
div#sec-04 .anitpwo p, div#sec-04 .anitpwo ul li {
    font-size: 14px;
    line-height:26px;
    text-align:center;
    width:95%;
    margin:0 auto;
}
div#sec-04 .divider {
    margin: 30px 0;
}
.page-id-67 div#sec-04 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#galle-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#galle-wo {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#galle-wo h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#galle-wo p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    padding-bottom: 0px;
}
div#tes-woin .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#tes-woin h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#tes-woin .tex-owin {
    width: 95%;
    padding: 20px;
}
div#tes-woin .tex-owin p {
    font-size: 14px;
    line-height: 26px;
    text-align:center;
}
div#tes-woin .tex-owin h5 {
    font-size: 18px;
    line-height: 26px;
    text-align:center;
}
div#tes-woin {
	padding-top: 40px !important;
	padding-bottom: 40px !important;	
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 80px !important;
}
header#top {
    padding-top: 0;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-family: "Averia Serif Libre" !important;
    font-size: 15px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 20px !important;
    text-transform: capitalize !important;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
    background-color:#000;
}
div#banne-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#banne-row .vc_column-inner {
    padding:0;
}
div#banne-row h2 {
    font-size: 30px;
    line-height: 40px;
    text-align:center;
}
div#banne-row .bann-te p {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 10px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te p {
    font-size: 15px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te {
    width: auto;
}
div#banne-row .vc_col-sm-5 img, div#sec-07 .vc_col-sm-6 img, div#sec-06 img {
    display:table;
    margin:0 auto;
    width: 70%;
}
div#banne-row .vc_col-sm-3:nth-child(1) {
    padding-top: 30px;
}
div#banne-row .column-image-bg {
    height: 100%;
}
div#banne-row .vc_col-sm-4:nth-child(3) {
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom:20px;
}
div#banne-row .vc_col-sm-4 img {
    width: 75%;
    display:table;
    margin:0 auto;
    margin-bottom:20px;
}
div#banne-row .bann-te {
    padding-top: 20px;
}
div#banne-row a.nectar-button.small.regular.accent-color.regular-button {
    display: table;
    margin: 0 auto;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left.flip-in-vertical-wrap {
    padding:0;
}
.lit-wo h3 {
    padding-bottom: 10px;
}
.lit-wo p {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 10px !important;
    width: 85%;
    margin: 0 auto;
}
div#sec-03 img {
    margin-top:20px;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-02 img {
    width: 70%;
}
div#sec-02 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
div#sec-02 h2 {
    line-height: 40px;
    letter-spacing: 0px;
    font-size: 30px;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align:center;
}
div#sec-02 p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
#sec-02 a.nectar-button.small.regular.accent-color.regular-button {
    display:table;
    margin:0 auto;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-04 .vc_column-inner {
    padding: 20px 0;
}
div#sec-04 .pro-wo h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    text-align: center;
}
div#sec-04 .pro-wo p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    padding-bottom: 10px;
}
div#sec-04 .litt-woing {
    width: 95%;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
div#sec-04 .litt-woing img {
    padding: 10px;
    padding-bottom: 0;
}
div#sec-04 .litt-woing h3 {
    font-size: 20px;
    line-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-align:center;
}
div#sec-04 .litt-woing p.tex {
    font-size: 14px;
    line-height: 24px;
    padding-left: 0px;
    padding-right: 0px;
    min-height: auto;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#sec-04 .inner_row .vc_column-inner {
    padding: 0;
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-07 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
div#sec-07 .what-wo h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#sec-07 .what-wo p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    padding-bottom: 0px;
}
div#sec-07 .mar-1 {
    margin-bottom: 20px;
    margin-top: 0px;
}
.iwithtext .iwt-text {
    padding-left: 0px;
}
div#sec-07 .mar-3, div#sec-07 .mar-2, div#sec-07 .mar-1 {
    margin-left: 0px;
}
div#sec-07 h4 {
    text-align:center;
}
div#sec-07 .vc_col-sm-3 p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
div#sec-07 h5 {
    margin: 0 auto;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .iwithtext:nth-child(2) {
    margin-left: 0px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .mar-3 p {
    width: 95%;
}
div#sec-07 .mar-2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
div#sec-07 .vc_col-sm-3:nth-child(3) .iwithtext:nth-child(2) {
    left: 0px;
}
div#sec8 {
    padding-bottom: 70px !important;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-06 {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
}
#sec-06 .vc_col-sm-6:nth-child(2) {
    padding-left: 0px;
}
div#sec-06 h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    width: 95%;
    margin:0 auto;
    text-align:center;
}
div#sec-06 p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
#sec-06 div#wpforms-41 {
    width: 85%;
    margin: 0 auto;
}
div#footer-working .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#footer-working .vc_column-inner {
    padding:0;
}
div#footer-working .vc_col-sm-2:nth-child(1) {
    border-right: 0;
    border-bottom: 1px solid #fff;
    width: 100%;
	padding-top:20px;
}
div#footer-working .vc_col-sm-8 {
    border-right: 0;
    border-bottom: 1px solid #fff;
    padding-bottom:20px;
}
div#footer-working h3 {
    padding-bottom: 20px;
    text-align:center;
}
div#footer-working ul li a, div#footer-working ul li{
    text-align:center;
}
div#footer-working p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
}
div#footer-working .vc_col-sm-2:nth-child(3) {
    left: 0px;
    width: 100%;
    padding-top:20px;
}
div#footer-working ul.social-icons{
    display:flex;
    justify-content:center;
}
div#abt-inner{
	padding-bottom:40px !important;	
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-04 .vc_col-sm-5 img {
    width: 85%;
    margin-bottom: 20px;
}
div#sec-04 .anitpwo {
    padding: 20px 0px;
    width: 85%;
    margin: 0 auto;
    margin-bottom: 20px;
}
div#sec-04 .anitpwo h3 {
    text-align:center;
}
div#sec-04 .anitpwo p, div#sec-04 .anitpwo ul li {
    font-size: 15px;
    line-height:27px;
    text-align:center;
    width:90%;
    margin:0 auto;
}
div#sec-04 .divider {
    margin: 30px 0;
}
.page-id-67 div#sec-04 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#galle-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#galle-wo {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#galle-wo h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#galle-wo p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    padding-bottom: 0px;
}
div#tes-woin .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#tes-woin h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#tes-woin .tex-owin {
    width: 90%;
    padding: 20px;
}
div#tes-woin .tex-owin p {
    font-size: 15px;
    line-height: 27px;
    text-align:center;
}
div#tes-woin .tex-owin h5 {
    font-size: 18px;
    line-height: 26px;
    text-align:center;
}
div#tes-woin {
	padding-top: 40px !important;
	padding-bottom: 40px !important;	
}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){
#header-outer[data-full-width="true"] header > .container {
   padding: 0 60px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 15px;
    padding: 0 12px;
}
#header-outer[data-lhe="default"] #top nav > ul > li:last-child > a {
    padding-right: 0;
}
div#banne-row .row_col_wrap_12.col.span_12.dark.left {
   padding:0 30px;
}
div#banne-row .vc_column-inner {
    padding: 145px 30px 88px 30px;
}
div#banne-row .inner_row .vc_column-inner{
    padding:0;
}
div#banne-row h2 {
    font-size: 40px;
    line-height: 50px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te p {
    font-size: 15px;
}
div#banne-row .vc_col-sm-4:nth-child(3) {
    padding-left: 20px;
    padding-top: 85px;
}
div#banne-row .bann-te p {
    font-size: 15px;
    line-height: 27px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te {
    width: 400px;
}
div#banne-row .vc_col-sm-5 img{
	display: table;
	margin: 0 auto;
	width: 80%;
	margin-top: 80px;
	margin-right: 0;
}
div#banne-row .column-image-bg {
    height: 100%;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left.flip-in-vertical-wrap {
    padding:0 30px;
}
.lit-wo p {
    font-size: 16px;
    line-height: 28px;
    width: 90%;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-02 h2 {
    line-height: 50px;
    letter-spacing: 0px;
    font-size: 40px;
    padding-bottom: 20px;
}
div#sec-02 p {
    font-size: 16px;
    line-height: 28px;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-04 .vc_column-inner {
    padding: 40px 30px 60px;
}
div#sec-04  .inner_row .vc_column-inner{
    padding:0;
}
div#sec-04 .pro-wo h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#sec-04 .pro-wo p {
    font-size: 16px;
    line-height: 28px;
    width: 80%;
    padding-bottom: 20px;
}
div#sec-04 .litt-woing {
    width: 95%;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
div#sec-04 .litt-woing p.tex {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 130px;
}
div#sec-04 .litt-woing h3 {
    font-size: 16px;
    margin-left: 10px;
    margin-right: 10px;
	margin-bottom:15px;
	padding-bottom:15px;
}
div#sec-04 .litt-woing img{
	padding: 10px;	
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-07 .what-wo h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#sec-07 .what-wo p {
    font-size: 16px;
    line-height: 28px;
    width: 59%;
}
.iwithtext .iwt-text {
    padding-left: 0px;
}
div#sec-07 .vc_col-sm-3 p {
    font-size: 16px;
    line-height: 27px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .iwithtext:nth-child(2) {
    margin-left: 40px;
}
div#sec-07 .vc_col-sm-3:nth-child(3) .iwithtext:nth-child(2) {
    left: -40px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .mar-3 p {
    width: 320px;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
#sec-06 .vc_col-sm-6:nth-child(2) {
    padding-left: 17px;
}
div#sec-06 h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
    width: 90%;
}
div#sec-06 p {
	font-size: 15px;
    line-height: 27px;
}
div#footer-working .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#footer-working .vc_column-inner {
    padding: 60px 30px;
}
div#footer-working .inner_row .vc_column-inner {
    padding: 0px;
}
div#footer-working p {
    font-size: 15px;
    line-height: 27px;
    width: 76%;
}
div#footer-working .vc_col-sm-2:nth-child(3) {
    position: relative;
    left: 20px;
}
div#footer-working ul li a, div#footer-working ul li {
    font-size: 13px;
}
div#footer-working ul.social-icons li i {
    font-size: 18px;
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-04 .vc_col-sm-5 img {
    width: 85%;
}
div#sec-04 .anitpwo h3 {
    font-size: 24px;
    line-height: 44px;
}
div#sec-04 .anitpwo p, div#sec-04 .anitpwo ul li {
    font-size: 16px;
    line-height: 28px;
}
div#sec-04 .anitpwo {
    padding: 30px 20px;
}
div#galle-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#galle-wo h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#tes-woin h2{
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;		
}
div#tes-woin .row_col_wrap_12.col.span_12.dark.left {
    padding:0 100px;
}
div#tes-woin .tex-owin {
    width: 80%;
}
}
@media only screen and (min-width: 1301px) and (max-width: 1600px){
#header-outer[data-full-width="true"] header > .container {
   padding: 0 60px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 16px;
    padding: 0px 20px;
}
#header-outer[data-lhe="default"] #top nav > ul > li:last-child > a {
    padding-right: 0;
}
div#banne-row .row_col_wrap_12.col.span_12.dark.left {
   padding:0 30px;
}
div#banne-row .vc_column-inner {
    padding: 145px 30px 88px 30px;
}
div#banne-row .inner_row .vc_column-inner{
    padding:0;
}
div#banne-row h2 {
    font-size: 40px;
    line-height: 50px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te p {
    font-size: 16px;
}
div#banne-row .vc_col-sm-4:nth-child(3) {
    padding-left: 20px;
    padding-top: 85px;
}
div#banne-row .bann-te p {
    font-size: 16px;
    line-height: 28px;
}
div#banne-row .vc_col-sm-3:nth-child(1) .bann-te {
    width: 430px;
}
div#banne-row .vc_col-sm-5 img{
	display: table;
	margin: 0 auto;
	width: 82%;
	margin-top: 80px;
	margin-right: 0;
}
div#banne-row .column-image-bg {
    height: 100%;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left.flip-in-vertical-wrap {
    padding:0 30px;
}
.lit-wo p {
    font-size: 16px;
    line-height: 28px;
    width: 90%;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-02 h2 {
    line-height: 50px;
    letter-spacing: 0px;
    font-size: 40px;
    padding-bottom: 20px;
}
div#sec-02 p {
    font-size: 16px;
    line-height: 28px;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-04 .vc_column-inner {
    padding: 40px 30px 60px;
}
div#sec-04  .inner_row .vc_column-inner{
    padding:0;
}
div#sec-04 .pro-wo h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#sec-04 .pro-wo p {
    font-size: 16px;
    line-height: 28px;
    width: 90%;
    padding-bottom: 20px;
}
div#sec-04 .litt-woing {
    width: 95%;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
div#sec-04 .litt-woing p.tex {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 130px;
}
div#sec-04 .litt-woing h3 {
    font-size: 16px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom:15px;
    padding-bottom:15px;
}
div#sec-04 .litt-woing img{
	padding: 10px;	
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-07 .what-wo h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#sec-07 .what-wo p {
    font-size: 16px;
    line-height: 28px;
    width: 59%;
}
.iwithtext .iwt-text {
    padding-left: 0px;
}
div#sec-07 .vc_col-sm-3 p {
    font-size: 16px;
    line-height: 27px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .iwithtext:nth-child(2) {
    margin-left: 40px;
}
div#sec-07 .vc_col-sm-3:nth-child(3) .iwithtext:nth-child(2) {
    left: -40px;
}
div#sec-07 .vc_col-sm-3:nth-child(1) .mar-3 p {
    width: 320px;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
#sec-06 .vc_col-sm-6:nth-child(2) {
    padding-left: 17px;
}
div#sec-06 h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
    width: 75%;
}
div#sec-06 p {
	font-size: 15px;
	line-height: 27px;
}
div#footer-working .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#footer-working .vc_column-inner {
    padding: 60px 30px;
}
div#footer-working .inner_row .vc_column-inner {
    padding: 0px;
}
div#footer-working p {
    font-size: 15px;
    line-height: 27px;
    width: 76%;
}
div#footer-working .vc_col-sm-2:nth-child(3) {
    position: relative;
    left: 20px;
}
div#footer-working ul li a, div#footer-working ul li {
    font-size: 13px;
}
div#footer-working ul.social-icons li i {
    font-size: 18px;
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-04 .vc_col-sm-5 img {
    width: 85%;
}
div#sec-04 .anitpwo h3 {
    font-size: 24px;
    line-height: 44px;
}
div#sec-04 .anitpwo p, div#sec-04 .anitpwo ul li {
    font-size: 16px;
    line-height: 28px;
}
div#sec-04 .anitpwo {
    padding: 30px 20px;
}
div#galle-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#galle-wo h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#tes-woin h2{
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;		
}
div#tes-woin .row_col_wrap_12.col.span_12.dark.left {
    padding:0 100px;
}
div#tes-woin .tex-owin {
    width: 80%;
}
}